.unslider{overflow:hidden; height: 400px; width:665px; margin:0;padding:0}
.unslider-wrap{position:relative}
.unslider-wrap.unslider-carousel>li{float:left}
.unslider-vertical>ul{height:100%}
.unslider-vertical li{float:none;width:100%}
.unslider-fade{position:relative}
.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}
.unslider-fade .unslider-wrap li.unslider-active{z-index:10}
.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}
.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}
.unslider-arrow.next{left:auto;right:20px}

.unslider-arrow {
    display: block;
    width: 32px;
    height: 32px;
    top: 50%;
    right: -50px;
    left: auto;
    margin-top: -16px;
    overflow: hidden;
    background: rgba(255,255,255,.4) no-repeat 50% 50%;
    background-image: url('/img/slide_next.png');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: 1;
    transition: opacity .2s;
    z-index:100;
}

.unslider-arrow.prev {
    left: 30px;
    right: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.unslider-arrow.next {
    left: auto;
    right: 30px;
}